OPTS=-D__UNIX__ -DNDEBUG -I. -DDATA_LITTLEENDIAN -fPIC -DHAS_RECURSIVE_MUTEX -DHAS_ROBUST_MUTEX -fPIC -O2 -Wno-pointer-sign -Wno-strict-aliasing -fwrapv -fno-delete-null-pointer-checks -fstack-protector -D_FORTIFY_SOURCE=2 -fomit-frame-pointer -D_REENTRANT 
all:
	gcc ${OPTS}  -o sha2-test sha2-test.c -lcl

